Subject: [Syslog-sec] Moving forward with syslog-protocol and syslog-transport-udp

From: Chris Lonvick <[email-masked]>
Date: Wed, 22 Jun 2005 09:43:11 -0500 (CDT)

Hi Folks,

I've been busy for the past few weeks but it looks like we have consensus
on open issues.  I'm going to ask Rainer to add in the final few changes
and post syslog-protocol to the ID repository.  Once that's in there, I'll
ask for a WG Last Call.  If no major issues are found with syslog-protocol
and syslog-transport-udp, then I'll submit them to the IESG for
publication as Standards Track RFCs.

After that, we can take a look at modifying RFC 3195 and proceeding with
syslog-sign.

Many thanks,
Chris
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec